Container Support - Story #8271

RBAC will be enforced for the registry if TOKEN_AUTH is disabled
02/17/2021 12:48 PM - mdellweg

Status: ASSIGNED Start date:

Priority: Normal Due date:

Assignee: mdellweg % Done: 0%
Category: Estimated time: 0:00 hour
Sprint/Milestone:

Platform Release: Tags:

Groomed: No Sprint:

Sprint Candidate: No Quarter:

Description

History

#1 - 02/17/2021 12:59 PM - mdellweg
- Sprint/Milestone set to 2.4.0

#2 - 03/02/2021 07:35 PM - ipanova@redhat.com
- Sprint/Milestone changed from 2.4.0 to 2.5.0

#3 - 03/30/2021 04:01 PM - ipanova@redhat.com

- Sprint/Milestone deleted (2.5.0)
